@media screen and (max-width:1679px) {
#miniBasket {
width:50vw;
right:-50vw;
}
}
@media screen and (max-width:1279px) {
.basketItem_delete {
    width:20px;
}
.basketItem_text {
    width:40%;
}
.basketItem_operations {
    width:10%;
}
.basketItem_totalPrice {
    width:20%;
}
}
@media screen and (max-width:767px) {
.basketItem_image {
display:none;
}
.basketItem_text {
    width:45%;
}
.basketItem_operations {
    width:15%;
}
.basketItem_totalPrice {
    width:20%;
}
.basketCalculations {
flex-direction:column;
}
.basketCalculations_left {
    width:100%;
}
.basketCalculations_right {
padding-top: 40px;
    width:100%;
}
#miniBasket {
width:70vw;
right:-70vw;
}
}
@media screen and (max-width:1279px) {
#miniBasket {
width:50vw;
right:-50vw;
}
}
@media screen and (max-width:1023px) {
#miniBasket {
width:60vw;
right:-60vw;
}
}
@media screen and (max-width:679px) {
#miniBasket {
width:80vw;
right:-80vw;
}
#miniBasket_continue {
font-size:20px;
line-height:30px;
min-height:30px;
padding:20px;
}
#miniBasket_link {
font-size:20px;
line-height:30px;
min-height:30px;
padding-top:20px;
padding-bottom:20px;
}
#miniBasket_wrapper {
height:calc(100dvh - 100px - 70px - 20px);
}
#miniBasket_alert {
width:100%;
height:60px;
display:flex;
justify-content:center;
align-items:center;
border-bottom:1px solid #3C3C3C;
font-size:18px;
color:#CAAA8C;
font-weight:700;
}
}
@media screen and (max-width:559px) {
#miniBasket_link a svg {
height:16px;
}
#miniBasket {
width:90vw;
right:-90vw;
}
}